﻿@charset "utf-8";
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,img,form{ padding:0px; margin:0px; border:0; overflow-x: hidden;}
h1,h2,h3,h4,h5,h6 { font-size:12px; font-weight:100;}
select{ padding:0px; margin:0px; overflow:scroll;}
ul,ol li{ list-style:none;}
a{text-decoration:none;display: block;}
input,select { padding:0px; margin:0px; border:none;outline: none;font-family: "微软雅黑";}
img{border:none; display:block}
input::-webkit-outer-spin-button,  
input::-webkit-inner-spin-button {  
    -webkit-appearance: none;  
} 
input[type="text"] {
-webkit-appearance: none;
}
textarea{
-webkit-appearance: none;
}
input[type=button], input[type=submit], input[type=file], input[type=number], button { cursor: pointer; -webkit-appearance: none; }
.header
{
	width: 100%;
	background: #FF3744;
	height: 40px;
	line-height: 40px;
	position: fixed;
	top: 0;
	z-index: 99;
}
.headTile
{
	text-align: right;
	font-size: 15px;
	color: #FFFFFF;
	margin-right: 3.4%;
}
.box-head
{
	width: 100%;
	height: 70px;
	line-height: 70px;
    background: rgba(255,255,255,.8);
    position: fixed;
    top: 40px;
    left: 0;
    z-index: 99;
}
.head
{
	width: 1200px;
	margin: 0 auto;
}
.logo
{
    width: 170px;
    height: 40px;
    margin: 14px auto 0 auto;
    display: block;
    float: left;
}
.navigation
{
	width: 44%;
	height: auto;
	float: right;
}
.navLi
{
	height: 40px;
	line-height: 48px;
	margin: 10px 4% 0 auto;
    text-align: center;
    font-size: 14px;
    float: left;	
    color: #333333;	
    text-decoration: none;		
}
.navLi:hover
{
	color: #333333;
}
.navstyle
{
	font-weight: bold;
	border-bottom: 2px solid #FF3744;
}
.nav
{
	width: 0.9rem;
	height: 1rem;
    float: right;
    background: #ffffff;
}
.navImg
{
    height: 0.4rem;
    width: 0.5rem;
    margin-top: 0.3rem;
    margin-left: 24%;
}
.title1
{
	width: 100%;
	font-size: 12px;
	color: #666666;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.boxInput
{
	width: 16%;
	padding: 10px 0;
	background: #FFFFFF;
	position: absolute;
	top: 190px;
	right: 15%;
	box-shadow: 3px 1px 10px rgba(0, 0,0,.2);
}
.boxText
{
    width: 90%;
    margin: 0 auto 8px auto;
    height: 40px;
    line-height: 40px;
    border: 1px solid #CECECE;
    border-radius: 4px;
    font-size: 12px;
    overflow: hidden;
}
.inputImg1
{
	width: 30px;
    height: 22px;
    float: left;
    margin: 9px 0 0 3%;
    border-right: 1px solid #CECECE;
    padding-right: 3%;

}
.inputImg2
{ 
    width: 28px;
    height: 22px;
    float: left;
    margin: 9px 0 0 4%;
    border-right: 1px solid #CECECE;
    padding-right: 4%;
}
.inputImg3
{
	width: 30px;
    height: 22px;
    float: left;
    margin: 9px 0 0 3%;
    border-right: 1px solid #CECECE;
    padding-right: 3%;
}
.inputImg4
{
	width: 30px;
    height: 22px;
    float: left;
    margin: 9px 0 0 3%;
    border-right: 1px solid #CECECE;
    padding-right: 3%;
}
.styleText
{
    width: 78%;
    float: left;
    height: 39px;
    line-height: 39px;
    font-size: 12px;
    padding: 0 4%;
}
.apply
{
	width: 100%;
	height: 1rem;
	line-height: 0.8rem;
	font-size: 0.28rem;
	color: #999999;
	text-align: center;
}
.btn1
{
	width: 90%;
	height: 36px;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: #FF3744;
	display: block;
	border-radius: 4px;
	border: 0;
	margin: 8px auto 10px auto;
	box-shadow: 0 2px 10px #FFA5A5;
}
.title2
{
	width: 100%;
    font-size: 28px;
    color: #666666;
    height: 40px;
    line-height: 30px;
    text-align: center;
    margin: 40px auto 0 auto;
}
.border
{
    width: 2%;
    border-bottom: 2px solid #FF3744;
    margin: 0 auto 40px auto;
}
.box
{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.listImg
{
	width: 16.66%;
	height: 240px;
	float: left;
	overflow: hidden;
}
.babyImg
{
	width: 60%;
	margin: 30px auto;
	overflow: hidden;
}
.babyImg:hover
{
	width: 66%;	
	box-shadow: 0 2px 10px #CECECE;
}
.listImg3
{
	height: auto;
	float: left;
}
.listImg2
{
	margin: 0 2%;
}
.babyBtn
{
	width: 88%;
	height: 0.6rem;
	line-height: 0.6rem;
	color: #FFFFFF;
	font-size: 0.26rem;
	text-align: center;
	background: #FF3744;
	display: block;
	border-radius: 4px;
	border: 0;
	margin: 0.3rem auto 0.5rem;
	box-shadow: 0 2px 10px #FFA5A5;
}
.babyBtn2
{
	width: 60%;
	height: 0.6rem;
	line-height: 0.6rem;
	color: #FFFFFF;
	font-size: 0.26rem;
	text-align: center;
	background: #FF3744;
	display: block;
	border-radius: 4px;
	border: 0;
	margin: 0.3rem auto 0.5rem;
	box-shadow: 0 2px 10px #FFA5A5;
}
.course-catalog
{
	display: none;
}
.boxGrade
{
	width: 100%;
	height: auto;
	background: #FFECED;
	padding: 0.4rem 0;
}
.bgImg
{
	width: 100%;
	margin-top: 0.1rem;
}
.grade
{
	width: 1200px;
	margin: 0 auto;
}
.course-teb
{
	width: 64%;
	height: auto;
	margin: 0 auto;
}
.course-teb tr
{
	background: #FFFFFF;
	border-right: 2px solid #FFECED;
}
.course-teb th
{
	background: #FFFFFF;
	border-right: 2px solid #FFECED;
	width: 10%;
	text-align: center;
}
.course-teb td
{
	background: #FFFFFF;
	border-bottom: 2px solid #FFECED;
	border-right: 2px solid #FFECED;
    padding: 10px 3%;
    text-align: justify;
    font-size: 14px;
    color: #999999;
}
.course-teb .tdTitle
{
	width: 24%;
	color: #333333;
	text-align: center;
}
.course-classify
{
	width: 64%;
    height: 270px;
    margin: 40px auto 0 auto;
    overflow: hidden;
}
.border-li
{
	width: 60px;
	height: 320px;
    margin: 0 0.94%;
    float: left;
	text-align: center;
    overflow: hidden;
}
.tabImg
{
	width: 30px;
	height: 196px;
	margin: 10px auto 0 auto;
}
.styleImg
{
	margin-top: -10px;
	box-shadow: 0px 0px 9px 0px #FFA5A5;
	border-bottom-left-radius: 38px;
	border-bottom-right-radius: 38px;
}
.biao
{
	width: 46%;
	margin: 0 auto 40px auto;
}
.brief
{
	width: 100%;
	height: auto;
	background: #F8F8F8;
	padding: 0.08rem 0;
	position: relative;
}
.briefRight
{
	float: right;
	width: 50%;
	margin-right: 7%;
}
.maohao
{
	float: left;
	width: 60px;
}
.briefWord
{
    width: 70%;
    font-size: 14px;
    float: left;
    line-height: 24px;
    color: #AEAEAE;
    margin-bottom: 10px;
    margin-left:  3%;
}
.group
{
	width: 70%;
	margin-left: 11%;
	margin-top: 20px;
}
.groupWord
{
    width: 32%;
    font-size: 14px;
    float: left;
    line-height: 24px;
    color: #333333;
    margin-bottom: 10px;
    margin-left:  3%;
	float: left;
}
.groupWord b
{
	color: #FF3744;
}
.briefBtn1
{
    width: 20%;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    background: #FF3744;
	float: left;
	color: #FFFFFF;
	border-radius: 6px;
	margin-left: 10%;
	margin-top: 40px;
}
.briefBtn2
{
    width: 20%;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    background: #FF3744;
	float: left;
	color: #FFFFFF;
	border-radius: 6px;
	margin-left: 5%;
	margin-top: 40px;
}
.bannerBg
{
	width: 100%;
	background: url(../images/xinwenbj.jpg) no-repeat;
	padding: 20px 0;
}
.carousel
{
	overflow: hidden;
}
.carousel-caption {
    width: 100%;
    bottom: 0rem;
    left: 0;
    z-index: 999;
    background: rgba(0,0,0,.4);
    text-align: left;
    line-height: 28px;
    padding: 10px 3%;
    font-size: 12px;
}
.carousel-indicators
{
	bottom: -2px;
}
.carousel-indicators li {
    display: inline-block;
    width: 20px;
    height: 6px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 0;
}
.carousel-indicators .active {
    width: 20px;
    height: 6px;
    margin: 0;
    background-color: #FF3747;
    border: 0;
    border-radius: 0;
}
.video
{
	width: 50%;
	margin: 0 auto
}
video
{
	width: 48%;
	float: left;
    height: 200px;
    margin-bottom: 20px;
    object-fit: cover;
    object-position: center center;
}
.bannerImg
{
	height: 200px;
}
.shipin
{
	width: 100%;
}
.honor
{
	width: 100%;
	padding: 0.4rem 0;
	background:#F8F8F8;
}
.bottomBtn
{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.5);
}
.title5 {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 80px;
    float: left;
    margin-right: 2%;
}
.boxText2 {
    width: 17%;
    float: left;
    height: 36px;
    line-height: 3px;
    background: #FFFFFF;
    border-radius: 6px;
    margin-right: 1%;
    overflow: hidden;
    margin-top: 22px;
}
.footer
{
	width: 100%;
	height: 140px;
	line-height: 140px;
	background: #555555;
	overflow: hidden;
}
.logo-img
{
	height: 42px;
	float: left;
	margin-top: 44px;
	margin-left: 10%;
}
.erweima
{
	width: 80px;
	margin: 32px auto;
	float: left;
	margin-left: 6%;
}
.footerWord2
{
	float: left;
	font-size: 16px;
	text-align: center;
	line-height: 140px;
	color: #CCCCCC;
	margin-left: 6%;
}
.footerWord3
{
	float: left;
	font-size: 20px;
	line-height: 140px;
	font-weight: bold;
	color: #CCCCCC;
	margin-left: 6%;
}
.footer2
{
	width: 100%;
	height: auto;
	padding: 10px 0;
	background: #333333;
	margin-bottom: 80px;
}
.footerWord4
{
	width: 100%;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	color: #CCCCCC;
}

.button1
{
	box-shadow:none;
	margin: 22px auto 0 auto;
	width: 14%;
    height: 36px;
    line-height: 36px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #FF3744;
    display: block;
    border-radius: 4px;
    border: 0;
    float: left;
}